加载中
Linux debug问题

在Github上下了一个项目,在使用LiteIDE编译时报错,错误信息如下: # github.com/miekg/pkcs11 D:\goproject\src\github.com\miekg\pkcs11\pkcs11.go:29:10: fatal error: ltdl.h: No such...

Mac go delve debug

1. delve debug bug: command line: dlv debug xx.go break main.main continue n https://github.com/golang/go/issues/23733 https://youtrack.jetbrains.com/issue/GO-5446 https://githu...

08/29 23:21
7
mac上更新CommandLineTools

删除系统现有的CommandLineTools sudo rm -rf /Library/Developer/CommandLineTools 访问 Apple 开发者工具 页面,用 apple ID 登录后,下载 Command Line Tools (Mac OS 10.13)......

08/29 16:57
12
pkg mysql 在macOS 上的管理

使用pkg安装后,在设置中启停,通过ps -ef|grep mysql查看进程的命令行即可看到各配置位置。

MacOS安装delve

actually I did this: cd $HOME/Library/Caches/Homebrew tar xf delve-*.gz go into directory ( mine is delve-1.0.0-rc.1 ) sh scripts/gencert.sh it will asks for password, and you'r...

Mac安装多版本go

安装最新版如1.10.3 brew install go unlink brew unlink go 安装1.9.3 brew install https://raw.githubusercontent.com/Homebrew/homebrew-core/4ba973d04d167a990524f3d52c128c0c843d193...

Go
07/11 14:55
22
Mac 安装版 mysql 5.7 修改端口

修改配置文件属性 $ sudo chown $USER /Library/LaunchDaemons/com.oracle.oss.mysql.mysqld.plist $ sudo chown $USER /Library/LaunchDaemons $ open /Library/LaunchDaemons/com.oracle.o...

07/05 19:47
22
Hyperledger blockchain-explorer初探

1. 进入目录 /opt/gopath/src/github.com/hyperledger/blockchain-explorer 创建psg.yaml # Use postgres/example user/password credentials version: '3.1' services: db: image: postgre...

06/28 21:20
48
IDEA手动安装Scala插件[zt]

http://plugins.jetbrains.com/plugin/1347-scala 下载对应idea版本 进入idea,安装plugin,选择install from disk...

06/19 01:14
14
Jenkins错误记录

1. 2018.5新下载的jenkins,启动tomcat必须使用jdk8 2. 启动后提示无法连接,原因是jenkins不知道从系统什么地方检索到了代理配置,连不上,去掉代理 3. 启动后插件错误,进入系统管理,可更...

05/03 03:22
13
Android SDK和AVD在Ubuntu运行

下载SDK http://tools.android-studio.org/index.php/sdk 解压进入sdk/tools 运行./android打开 SDK manager 运行./android avd打开AVD...

04/10 22:23
6
Cordova一些问题

1. 2018年4月运行以前的cordova项目出错,新建项目也不行 node v6.10.4下,将cordova卸载,然后重装6.3.1 $ cnpm uninstall -g cordova $ cpnm i -g cordova@6.3.1 $ cordova create xxx 2...

04/10 21:46
171
HyperLedger Fabric 错误记录

错误1: 在阿里云机器上运行环境: [signal SIGSEGV: segmentation violation code=0x1 addr=0x63 pc=0x7fecd68ca259 需要修改所有相关docker容器yaml文件,在environment中加入 image:...

03/15 17:09
147
给网站增加https的简单方法

https://certbot.eff.org/

02/10 14:31
21
Ubuntu 16.04 安装Gitlab

2. 1. 准备 sudo apt-get update sudo apt-get install -y curl openssh-server ca-certificates sudo apt-get install -y postfix curl https://packages.gitlab.com/install/repositories/...

02/09 18:08
39
Ubuntu 16.04 安装搜狗拼音

1. 官网下载deb文件 https://pinyin.sogou.com/linux/?r=pinyin 2. 安装必要前提 sudo apt-get install fcitx-libs fcitx-libs-qt libqtwebkit4 libqt4-opengl 3. 安装 sudo dpkg -i sogoupi...

01/24 15:34
10
Ubuntu 16.04 安装Hyperledger/Fabric 1.1.0 Preview

前提,安装docker, curl, go,nodejs,jdk,参考https://my.oschina.net/u/1760711/blog/1530513 1. 下载 运行 https://github.com/hyperledger/fabric/blob/master/scripts/bootstrap.sh $...

2017/12/20 15:53
95
Dhtmlx和bootstrap兼容问题记录

1. dhtmlx grid 在拖拽修改列宽度时,grid宽度改变。 解决方案:在grid对应的div使用width:99%代替固定宽度.

2017/12/02 01:00
7
Ubuntu 16.04 安装Hyperledger/Fabric 1.0.2

1. 修改deb更新地址 略 2. 安装docker sudo apt-get install docker 3. 安装curl sudo apt-get install curl 4. 安装go 下载go安装包 wget https://storage.googleapis.com/golang/go1.9.lin...

2017/09/06 23:42
167
Docker使用非root用户

通常我们使用Docker的时候都是使用的root,官方说法如下: The docker daemon binds to a Unix socket instead of a TCP port. By default that Unix socket is owned by the user root and ...

2017/08/22 16:00
9

没有更多内容

加载失败,请刷新页面

返回顶部
顶部